Activity log for bug #977535

Date Who What changed Old value New value Message
2012-04-09 20:47:57 Thomas Berezansky bug added bug
2012-04-19 15:06:37 Michael Peters nominated for series evergreen/master
2012-06-20 13:26:17 Dan Scott evergreen: status New Fix Committed
2012-06-20 13:26:30 Dan Scott evergreen: milestone 2.3.0-alpha
2012-06-20 13:28:13 Dan Scott bug task added evergreen/master
2012-09-19 20:03:57 Jason Stephenson evergreen: status Fix Committed Fix Released